/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node { /* Node wrapper */
}

.preview .node { /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

h2, .node .node-title { /* Node title */
	color: #333333;
	font-size: 13px;
	line-height: 17px;
}

h2.node-title a {
  text-decoration: none;
  color: #333333;
}

.node .user-picture { /* The picture of the node author */
}

.node .submitted { /* The "posted by" information */
}

.node .content { /* Node's content wrapper */
}

.node ul.links { /* Node links. See also the ul.links declaration in the pages.css. */
}

.node-promoted { /* A node that has been promoted to the front page */
}

.node-sticky { /* A sticky node (displayed before others in a list) */
}

.node-by-viewer { /* A node created by the current user */
}

.node-teaser { /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */

.node-page { /* Page content node */
}

.node-article { /* Article content node */
}

.node-unpublished { /* Unpublished nodes */
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.lt-ie8 .node-unpublished p.unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}

.date_in_title {
	color: #666666;
	font-size:11px;
	font-weight: normal;
}
.date_in_title div {
	display: inline;
}
.type_in_title, .type_in_title a {
	color: #0033CC;
	font-size:11px;
	font-weight: bold;
	text-decoration: none;
}


/* bibliographie */
#node-110 p a, #node-157 p a, #node-158 p a, #node-159 p a {
	margin-left: 20px;
}
/* end bibliographie */

/* bilduebersicht */
table.views-view-grid td {
	vertical-align:top;
	padding-right: 6px;
	padding-bottom: 10px;
	font-size: 12px;
	line-height: 15px;
}
div.views-field-field-year-value {
	float: left;
}
/* end bilduebersicht */

/* bilduebersicht */
#searchbar {
	/*background-image: url("../images/bg_searchbar.gif");
	background-repeat: repeat;
	padding: 2px 5px;
	* */
	font-weight:bold;
	color: #0033CC;
	position:fixed;
	background-color: white;
	width: 500px;
	height:30px;
	padding-top: 5px;
    margin-top: -5px;
}
#searchbar #submit {
	border:1px solid #7BA1D2;
	font-size:12px;
	font-weight:300;
	letter-spacing:0.03em;
	line-height:18px;
	padding: 1px 3px;
}
/* end bilduebersicht */

/*div.view-display-id-block_1 {
	float:right;
	margin: 0 0 10px 10px;
}*/
/*.image_right {
	float:right;
	margin: 0 0 10px 10px;
}*/
.image_right {
	float:right;
	margin: 0 0 10px 10px;
}
.image_left {
	float:left;
	margin: 0 10px 10px 0;
}
.node-pressespiegel .field-name-field-image,
.node-pressemitteilung .field-name-field-image,
.node-veranstaltung .field-name-field-image,
.node-themendossier .field-name-field-image,
.node-story .field-name-field-image, 
.node-in-eigener-sache .field-name-field-image {
	float:left;
	padding-right: 20px;
	padding-bottom: 20px;
}
.node-teaser {
	clear:both;
}

.filefield-icon {
	vertical-align: middle;
}
/*.field-name-field-file, .field-name-field-link, .field-name-field-video, .field-name-field-audio {*/
.field-name-field-file, .field-name-field-link {
	position: relative;
	top: -0.3em;
}
.field-name-field-audio div div div div {
	padding: 0;
	display: inline;
}
.field-name-field-audio div div div div div {
	display: block;
	padding: 2px 0 0 2px;
}
img.field-icon-audio-mpeg {
	display: none;
}
.field-name-field-video {
	float:left;
	padding-right: 20px;
	padding-bottom: 10px;
	width: 240px;
}
.field-name-field-video .filefield-icon {
	display: none;
}
.field-name-field-video .filefield-file a {
	color: #000;
	text-decoration: none;
}

.node-medienarchiv .field-items {
	padding-bottom: 12px;
}
.node-medienarchiv .field-name-field-medium, .node-medienarchiv .field-name-field-sendung-seite {
	display: inline-block;
	/* Fuer IE 7 */
	zoom:1;
	*display: inline;
}
.node-medienarchiv .field-name-field-sendung-seite .field-item:before {
	content: "\002C \0020";
}
.node-medienarchiv .field-name-field-medium, .node-medienarchiv .field-name-field-sendung-seite {
	font-weight: bold;
}
.node-medienarchiv .field-name-field-medium {
	clear:both;
}
/*.node-medienarchiv .field-name-field-medium .field-item {
	margin-right: -3px;
	*margin-right: 0;
}*/
.node-medienarchiv .field-name-field-video {
	float: none;
}
.node-medienarchiv .field-name-field-audio .generic-mp3 {
	display: none;
}
